uuid: 174a96db-1f2a-4ca6-8392-9c1934a445ff
langcode: en
status: true
dependencies: {  }
name: pe_top_slider_frontpage_xl
label: 'PE Top Slider Frontpage XL'
effects:
  ec72f545-a124-467a-bb1b-0cc257d4ecfd:
    uuid: ec72f545-a124-467a-bb1b-0cc257d4ecfd
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 529
      anchor: center-center
